h1 {
    color: gold;
}
h2 {
    color: blue;
    text-align: center;
}
h3 {
    color: green;
}
h3 {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body {
    background-color: burlywood;
}
body {
    font-family:sans-serif;
}
.projects p {
    background-color: coral;
}
.schools p {
    background-color: cornsilk;
}
.projects p a {
    font-weight: bold;
}
.schools p a {
    font-style: italic;
}
.projects {
    border: 2px solid red;
}
.projects {
    border: 2px solid red;
    padding: 6px;
    margin: 20px;
    background-color:gray;
}
h1 {
    background-color: honeydew;
}
img {
    float: right;
    width: 150px;
}
h2 {
    text-align: right;
}
h2 {
    background-color: khaki;
}
p1 {
    background-color: lawngreen;
}